{
  "format_version": "1.10.0",
  "minecraft:spawn_rules": {
    "description": {
      "identifier": "m:dark_warden",
      "population_control": "monster"
    },
    "conditions": [
      {
        "minecraft:spawns_underground": {},
        "minecraft:weight": {
          "default": 5
        },
        "minecraft:height_filter": {
          "min": -64,
          "max": 0
        },
        "minecraft:density_limit": {
          "surface": 0,
          "underground": 1
        },
        "minecraft:herd": {
          "min_size": 1,
          "max_size": 1
        }
      }
    ]
  }
}